Skip to content
No description or website provided.
VimL Ruby
Find file
New pull request
Latest commit 78ce8e9 @sl4m updates vim plugins



For Mac OS X, install the latest stable vim via homebrew:

homebrew install vim

For Linux, install the latest vim using your distro's package manager


After cloning the project, run the following:

git submodule update --init

cd vim/bundle/command-t/ruby/command-t
<switch to your system ruby>
ruby extconf.rb
make clean

Be warned, running ./activate.rb will overwrite any existing .vimrc, .gvimrc or .vim/ files you have in your home directory.


This was originally a fork of Drew Olsen's vim_dotfiles.

Something went wrong with that request. Please try again.